const express = require("express");
const router = express.Router();

// Controller Imports
const issueCtr = require("../controllers/issue.controllers");
const statCtr = require("../controllers/stats.controllers");

// Routes

router.get("/server/stats", statCtr.statistics);
router.get("/server/versions", statCtr.versions);

router.post("/issue", issueCtr.post);

module.exports = router;
